#headerback{
	visibility:hidden;
	}
#cheader{
	padding-top:60px;
	height:270px;
	width:100%;
	margin:auto;
}
#social{
	position:fixed;
	top:20px;
	right:5px;
	height:30px;
	z-index:1000;
}
#menu{
	position:fixed;
	top:23px;
	width:auto;
	margin:0px 0px 0px 35%;
	height:30px;
	background:white;
	z-index:3;
}
#header{
	position:absolute;
	top:50px;
	width:100%;
	height:150px;
	text-align:center;
	padding:10px 0px 0px 0px;
	font:70px  YuGothicUI,tahoma,arial, helvetica, sans-serif;
	font-weight:900;
	line-height:1.2em;
	color:black;
	background: white url(../buttons/title.jpg) center/contain no-repeat;
	z-index:1;
}
#slidebar{/*photo slide bar across top of page*/
	margin-top:180px;
	margin-left:auto;
	margin-right:auto;
	width:99%;
	overflow:hidden;
	max-height:140px;
	max-width:1200px;
	padding:0px 0px 5px 0px;
	background: none;
	border:2pt solid #000000 ;
	font-size: 16px;
	font-weight: 200;
	line-height:1.2em;
	text-align:center;
	font-family: ariel, helvetica, sans-serif;
	}
#menuS{/*side menu in shop*/
	position: absolute;
	top: 250px;
	left: 0px;
	width: 150px;
}
h1 {
	text-indent: -100em;
	margin: 0;
}
#msg {
	position:fixed;
	top:0px;
	width:99%;
	padding:3px 3px 0px 10px;
	color: black;
	height: 50px;
	font: 13px Tahoma;
	letter-spacing: 2px;
	margin:0px 10px 0px 0px;
	text-align:center;
	background-color:white;
	border:0pt solid black;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	z-index:2;
	}
body {
	margin:0;
	padding:0;
	font:16px  arial, helvetica, sans-serif;
	font-weight:400;
	line-height:1.2em;
	color:black;
	background: none;
}
#curspot { /*!currency*/
 	position:absolute;
	top:90px;
	left:5px;
	width:300px;
	font-size:16px;
	color: #000;
	font-weight:600;
 	border: 0;
 	padding: 0.5em;
}
a.BorderOn  { /*class to make messages appear*/
	background-repeat: no-repeat;
	padding:0;
	border:0;
	text-decoration:none;
}
a.BorderOff {  /*class to make messages appear*/
	background-image: none;
	padding:0;
	border:0;
	text-decoration:none;
  }
a:link {
	color:#242424;
	text-decoration: none;
	border:none;
}
a:visited {
	color:#454545;
	text-decoration: none;
	border:none;
}
a:hover {
	color:black;
	text-decoration: none;
	border:none;
}
#Content {
	color: black;
	font:16px  arial, helvetica, sans-serif;
	margin:210px 10px 10px 10px;
	width:auto;
	text-align:justify;
	padding:5px;
	font-weight: 400;
	background-color:none;
	border:1pt solid black;
	}
#Content2 {/*used in shop with left menu*/
	margin-top:200px;
	margin-left:140px;
	margin-right:10px;
	width:auto;
	float:none;
	padding:5px;
	background: none;
	border:1pt solid black;
	font-size: 16px;
	font-weight: 400;
	line-height:20px;
	font-family: tahoma, helvetica, sans-serif;
}
#Content3 {/*used in gallery*/
	margin-top:330px;
	margin-left:10px;
	margin-right:10px;
	width:auto;
	float:none;
	padding:5px;
	background: none;
	font-size: 16px;
	font-weight: 400;
	line-height:20px;
	font-family: tahoma, helvetica, sans-serif;
}
#cont{/*used for Ajax content*/
	margin:0px 50px 0px 50px;
	width:auto;
	}
#custinfo {/*!Division for Logged in Customer Options*/
	position:absolute;
	top:10px;
	left:10pz
	margin:0px 10px 5px 2px;
	width:150;
	padding:5px;
	color:#68440F;
	background: #D5A22B;
	border:2pt solid #8A2D4E;
	font-size: 10pt;
	line-height:14px;
	font-weight: 400;
	font-family:ariel, helvetica, sans-serif;
}
#srch {/*division for shop search*/
	margin-top:0px;
	margin-right:0px;
	width:auto;
	float:left;
	background:none;
	border:1pt solid #BF9F1E;
	}
#right{/*div for FB and Mailing List*/
	margin-top:2px;
	margin-left:5px;
	margin-right:5px;
	width:150px;
	float:right;
	padding:5px;
	background: none;
	border:1pt solid black ;
	font: 16px ariel, helvetica, sans-serif;
	font-weight: 200;
	line-height:1.2em;
	}
.ctrbox{/*Centered Box used in shop checkouts and wholesale reg*/
	position: relative;
	margin-left:auto;
	margin-right:auto;
	width:auto;
	text-align:center;
	border:0pt solid black;
	}
.infoS {/*!shop Category info on side*/
	margin-top:0px;
	text-indent:10px;
	width:350px;
	min-height:200px;
	float:left;
	padding:5px;
	background:none ;
	color:#000000;
	border:2pt outset #000000;
	font-size:16px;
	font-weight: 400;
	font-family:  arial, helvetica, sans-serif;
}
.grpbox {/*used in customer profile update...*/
	margin:5px;
	text-indent:0px;
	max-width:100%;
	float:left;
	vertical-align:text-top;
	padding:5px;
	background:None ;
	border-top:1pt solid #808080;
	border-right:1pt solid black;
	border-bottom:1pt solid black;
	border-left:1pt solid #808080;
	font-size:12pt;
	font-weight: 400;
	font-family:  arial, helvetica, sans-serif;
	}
/*DIVS USED WITH COLLAPSIBLE.JS 10/10/2020*/
.boxed{/*display previously input items wholesale form*/
	font-size:20px;
	font-weight:600;
	border:2pt black;
	background:#C6D8D9;
	color: black;
	margin:5px 5px 0px 0px;
	max-width:400px;
	float:left;
	}
.active, .boxed:hover {/*background color on collapsible button*/
	background-color: #ffcaca;
	color:black;
	}
.boxlist {/*content of boxed collapsible list*/
  padding: 2px;
  font:10pt 'arial narrow', arial, helvetica, sans-serif;
  display: none;
  margin-left:5px;
  overflow: hidden;
  background-color: #f9f2ee;
  border:1pt solid black;
  border-radius:8px;
  text-align:center;
  width:120px;
  clear:both;
	}
/*END COLLAPSIBLE.JS DIVS*/
/*GENERAL COLLAPSIBLE DIVS used with collapsibleseg.js 10/10/2020*/
.collapsible {
  background-color: #ff9999;
  color: black;
  cursor: pointer;
  padding: 3px;
  width: 50%;
  margin-left:25%;
  margin-right:25%;
  border: 1pt solid black;
  border-radius:8px;
  text-align: center;
  outline: none;
  font-size: 15pt;
 }
.active, .collapsible:hover {
  background-color: #ffcaca;
  color:black;
  border:1pt solid black;
 }
.help2 {
  padding: 0 18px;
  max-height: 0;
  width: 80%;
  margin-left:10%;
  margin-right:10%;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #ffe1e1;
  z-index:5;
 }
/*end basic collapsible*/
.ibx{/*for input boxes not to wrap*/
    padding:0px 10px 0px 0px;
	float:left;
	}
/*!Pictures*/
img { 
	border-color: #6C3600;
	border-width:2pt;
	padding:10px;
}
img.nb { 
	border:0;
	padding:2px;
	max-width:95%;	
	height:auto;
	margin:auto;
}
img.nb2 { /*no border images sized to container*/
	border:p6px solid black;
	padding:2px;
	max-width:90%;
	max-height:90%;
	height:auto;
	border-radius:8px;
	}
.picsm {
	font-family: arial;
	text-align:center;
	color:#000000;
	margin:auto;
	padding: 2px,2px,2px,2px;
	float:left;
	width: 180px;
	height:200px;
	background: none;
	border:0;
	font-size: 16px;
	font-weight: 400;
	}
.piclgl {/*!used in calendar and shop*/
	font:16px Arial Narrow Arial sans-serif;
	vertical-align:text-top;
	text-align:text-top;
	color:#000000;
	margin:5px;
	padding: 5px;
	float:left;
	max-width:60%;
	background-color:none;
	font-weight:400;
	}
.piclgc {/*!used in calendar and shop*/
	font:16px Arial Narrow Arial sans-serif;
	color:#000000;
	margin:auto;
	width:auto;
	float:none;
	padding: 5px;
	font-weight:400;
	}
.piclgr {/*!used in calendar*/
	font:16px Arial Narrow Arial sans-serif;
	vertical-align:top;
	text-align:justify;
	color:#000000;
	margin:5px;
	padding: 5px;
	float:right;
	max-width:80%;
	background-color:none;
	font-weight:400;
	}
.picmax {/*use for option pic max width*/
	margin:5px 5px 5px 0px ;
	padding:5px;
	float:left;
	background-color:none;
	max-width:100%;
	border-top:2pt solid black ;
	border-right:2pt solid black;
	border-bottom:2pt solid black;
	border-left:2pt solid black;
	}
.picsm2 {/*!used in shop for thumbnail order status view*/
	font-family: arial;
	text-align:center;
	color:#000000;
	margin-left:auto;
	margin-right:auto;
	padding: 5px,5px,5px,5px;
	float:left;
	width: 180px;
	height:250px;
	background: none;
	border:2pt solid #764727;
	font-size: 10pt;
	font-weight: 400;
	}
.pictiny {/*!additional shop item photos*/
	font-family: arial;
	text-align:center;
	color:#000000;
	margin-left:auto;
	margin-right:auto;
	padding: 2px,6px,2px,6px;
	float:left;
	max-width: 100px;
	background: none;
	border:4pt solid white;
	font-size: 10pt;
	font-weight: 400;
	}
.ckb{/*shopping cart pic cell hidden on small screens*/
	padding:0px 0px 0px 0px;
	border-bottom:1pt solid black;
	border-right:1pt solid black;
	max-width:120px;
	}
input.smbut[type="submit"]{/*for login etc on menu*/
    font-size:10pt;
	font-weight:400;
	width:130px;
	margin-top:0px;
	margin-left:5px;
	margin-bottom:0px;
	padding:2px 3px 2px 3px;
	background-color:#ff9999;
	color:black;
	border-radius: 15px;
	}
input.smbut:hover[type="submit"]{
	background-color:#ffcaca;
	}
input.smbut2[type="submit"]{/*for Gallery or Instock etc on menu*/
    font-size:10pt;
	font-weight:400;
	width:130px;
	margin-top:0px;
	margin-left:10px;
	margin-bottom:5px;
	padding:2px 3px 2px 3px;
	background-color:#ff9999;
	color:black;
	border-radius: 15px;
	}
input.smbut2:hover[type="submit"]{
	background-color:#ffcaca;
	}
input.checkout[type="submit"]{/*for checkout*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:119px;
	height:32px;
	margin:10px 2px;
	padding:0px;
	background: url("../buttons/check2.gif")  center no-repeat;
	border-radius: 15px;
	}
input.checkout:hover[type="submit"]{
	border:4px solid green;
	}
input.specord[type="submit"]{/*for checkout*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:119px;
	height:32px;
	margin:10px 2px;
	padding:0px;
	background: url("../buttons/order.gif")  center no-repeat;
	border-radius: 15px;
	}
input.specord:hover[type="submit"]{
	border:4px solid #40a3bf;
	}
input.viewcart[type="submit"]{/*for view cart*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:119px;
	height:32px;
	margin:10px 10px;
	padding:0px;
	background: url("../buttons/cart.gif")  center no-repeat;
	border-radius: 15px;
	}
input.viewcart:hover[type="submit"]{
	border:4px solid black;
	}
input.remcart[type="submit"]{/*for remove item from cart*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:118px;
	height:30px;
	margin:10px 10px;
	padding:0px;
	background: url("../buttons/cart-.gif")  center no-repeat;
	border-radius: 15px;
	}
input.remcart:hover[type="submit"]{
	border:4px solid red;
	}
input.lastcat[type="submit"]{/*for checkout*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:119px;
	height:32px;
	margin:10px 10px;
	padding:0px;
	background: url("../buttons/lastcat.gif")  center no-repeat;
	border-radius: 15px;
	}
input.lastcat:hover[type="submit"]{
	border:4px solid green;
	}
input.helpbut[type="submit"]{/*for help*/
    font-size:3pt;
	text-align:left;
	font-weight:400;
	width:119px;
	height:32px;
	margin:10px 5px 5px 5px;
	padding-top:0px;
	background: url("../buttons/help.gif")  center no-repeat;
	border-radius: 15px;
	}
input.helpbut:hover[type="submit"]{
	border:4px solid yellow;
	}
input.cqty[type="submit"]{/*Change QTY button*/
    font-size:10pt;
	font-weight:400;
	width:119px;
	height:32px;
	margin:5px;
	margin-bottom:5px;
	padding:2px 3px 2px 3px;
	background: url("../buttons/qty.gif")  center no-repeat;
	border-radius: 15px;
	}
input.cqty:hover[type="submit"]{
	border:4px solid #ff9191;
	}
input.bigbut[type="submit"]{/*big pink button*/
    font-size:14pt;
	font-weight:600;
	padding:0px 3px 0px 3px;
	background-color:#ff9999;
	border-radius: 15px;
	}
input[type="text"]{
	max-width:98%;
	}
input.big[type="text"]{
    font-size:20px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	max-width:98%;
	color:black;
	}
select{
	max-width:98%;
	}
select.big{
    font-size:20px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	color:black;
	max-width:90%;
	}
select.opt{
    font-size:12pt;
	font-weight:600;
	padding:0px 0px 0px 0px;
	color:black;
	max-width:100%;
	overflow:hidden;
	}
select.opt:hover{
	border:1pt solid black;
	border-radius: 4px;
	}
.squest{/*!Specials*/
	width:auto;
	margin:5pt 5pt 5pt 5pt;
	font:12pt arial helvetica sans-serif;
	text-align: left;
	background:none;
	font-weight:600;
	float:none;	
}
.spopt{/*!Specials*/
	width:auto;
	font:12pt arial helvetica sans-serif;
	text-align: left;
	background:none ;
	white-space:nowrap;
	float:left;	
}
.boxl {/*!Specials*/
	font:14pt Arial Narrow Arial sans-serif;
	vertical-align:text-top;
	width:300px;
	text-align:text-top;
	color:#000000;
	margin:5px 5px 5px 5px ;
	padding: 5px 5px 5px 5px;
	float:left;
	background-color:#D5C2A2;
	border-top:1pt solid #ffffff ;
	border-right:1pt solid #ffffff;
	border-bottom:1pt solid #ffffff;
	border-left:1pt solid #ffffff;
	font-weight:400;
	}
.Clear{
	clear:both;
	}
TABLE.ctr{/*!used in shop*/
	margin:auto;
	width:auto;
	padding:0;
	text-align:center;
	float:none;
}
h2 {
	margin:0px 0px 10px 0px;
	text-align:center;
	padding:0;
	font:28px  arial, helvetica, sans-serif;
	font-weight:900;
	font-size:28px;
	line-height:25px;
	font-weight:900;
	color:black;
	}
h3 {
	margin:0px 0px 10px 0px;
	text-align:center;
	padding:0;
	font:18px  arial, helvetica, sans-serif;
	font-weight:900;
	font-size:28px;
	line-height:25px;
	font-weight:900;
	color:black;
	}
h4 {
	margin:0px 0px 15px 0px;
	padding:0;
	font: arial, helvetica, sans-serif;
	font-size:16px;
	line-height:16px;
	font-weight:900;
	color:black;
	}
.red {/*Red text*/
	text-align:center;
	color:red;
	}
h2.ctr {
	margin:0px 0px 10px 0px;
	text-align:center;
	padding:0px;
	font:28px  arial, helvetica, sans-serif;
	font-weight:900;
	font-size:28px;
	line-height:25px;
	font-weight:900;
	color:black;
	}
h3.cnt {
	margin:0px 0px 10px 0px;
	text-align:center;
	padding:0px;
	font:18px  arial, helvetica, sans-serif;
	font-weight:900;
	font-size:28px;
	line-height:25px;
	font-weight:900;
	color:black;
	}
.ct {
	text-align:center;
	color:black;
}
.shopinfo {/*Division for shopping cart -- cust info */
	margin:40px 2px 10px 2px;
	width:300px;
	float:left;
	padding:5px;
	color:#000000;
	background: #DDDDDD;
	border:2pt solid black;
	font-size: 14px;
	line-height:14px;
	font-weight: 400;
	font-family:ariel, helvetica, sans-serif;
}
.shopinfo3 {/*Division for shopping cart -- checkout options*/
	margin:0px 40% 0px 10%;
	float:right;
	width:200px;
	height:50px;
	padding:0px;
	color:#000000;
	background: none;
	border:0pt solid #FFFF53;
	font-size: 10pt;
	font-weight: 400;
	font-family:ariel, helvetica, sans-serif;
}
#cartbut{/*for cart buttons*/
	position:absolute;
	top:216px;
	left:150px;
	width:auto;
	}
.cart{/*Division for cart display*/
	margin:35px 0px 5px 2px;
	color: black;
	font:10pt 'Arial Narrow', helvetica, sans-serif;
	padding:7px;
	font-weight: 400;
	background-color: white;
	border:1pt solid black;
	}
.cart2{/*Division for cart display*/
	margin:180px 0px 5px 375px;
	color: black;
	font:10pt 'Arial Narrow' helvetica, sans-serif;
	padding:7px;
	font-weight: 400;
	background-color: white;
}
input.bigbut[type="submit"]{
    font-size:14pt;
	font-weight:600;
	padding:0px 3px 0px 3px;
	background-color:#FFFF00;
	border-radius: 15px;
	}
input.big[type="text"]{
    font-size:20px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	color:black;
	}
select.big{
    font-size:20px;
	font-weight:600;
	padding:0px 0px 0px 0px;
	color:black;
	}
table.steps{/*Steps for Checkout*/
	position:absolute;
	top:170px;
	left:220px;
	padding:0px 0px 0px 0px;
	}
td.ck1{/*Checkout Step not completed*/
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font:12px arial, helvetica, sans-serif;
	font-weight:400;
	height:18px;
	width:209px;
	background: url("../buttons/ck2.gif") center no-repeat
	}
td.ck2{/*Checkout Step not completed*/
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font:12px arial, helvetica, sans-serif;
	color:black;
	font-weight:600;
	height:18px;
	width:209px;
	background: url("../buttons/ck1.gif") center no-repeat
	}
h4.ckout {
	margin:0px 0px 0px 0px;
	padding:0px;
	font-size:12pt;
	line-height:15px;
	font-weight:900;
	color:#404040;
	}
.bdr1{/*table cell with a border bottom and right*/
	padding:0px 0px 0px 0px;
	border-bottom:1pt solid #535C66;
	border-right:1pt solid #BF9F1E;	
}
.bdrr{/*table cell with a border bottom and right aligned right*/
	padding:0px 0px 0px 0px;
	border-bottom:1pt solid #535C66;
	border-right:1pt solid #BF9F1E;
	text-align:right;	
}
.bdr1c{/*table cell with bottom and rt border centered*/
	border-bottom:1pt solid #535C66;
	border-right:1pt solid #BF9F1E;
	text-align:center;
}
li {
	color: black;
	text-align: left;
}
.vcart{
    background: url(../buttons/vcart.gif) left/contain no-repeat;
	margin: 0;
    border: 0px;
    padding: 0px;
	color:black;
	min-width: 118px;
    min-height: 35px;
    line-height:35px;
    text-decoration:none;
	font:800 14pt  times new roman, times, helvetica, sans-serif;
      }
a.tbut:link {
	font-size:16pt;
	color:#5B111D;
}
a.tbut:visited {
	color:#5B111D;
}
a.men{
	font-size:12px;
	border-width:0;
}
a.men2{
	font-size:14pt;
	border-width:0;
}
a.ck:link {/*Check out links - next link*/
	color:#B48B50;
	font-size:12px;
	text-decoration:none;
	font-weight:400;
	font-family:arial, helvetica, sans-serif;
}
a.ck:visited {/*Check out links - next link*/
	color:#B48B50;
}
a.ck:hover {/*Check out links - next link*/
	color:#B48B50;
}
.hr {
	border-color: #3F2E12;
	border-top:2pt solid ;
	}
a.foot{font-size:11px;
	position:center;
	text-align:center;
	}
#Foot{
	margin:0 0 0 130px;
	color: #000000;
	font:11px  times new roman, times, helvetica, sans-serif;
	padding:9px;
	font-weight: 200;
	text-align: center ;
	}
.wish-button {
    background-image: url(../buttons/wish+.gif);
	margin: 0;
    border: 0px;
    padding: 0;
    width: 118px;
    height: 30px;
    text-indent: -1000px; /* important part -- the css text-indent property
                             this rule attempts to push the caption outside
                             the button, effectively hiding it */
    background-color: white;
    background-position: center center;
    background-repeat: no-repeat;
      }
.cart-button {
    background-image: url(../buttons/cart+.gif);
	margin: 0;
    border: 0px;
    padding: 0;
    width: 118px;
    height: 30px;
    text-indent: -1000px; /* important part -- the css text-indent property
                             this rule attempts to push the caption outside
                             the button, effectively hiding it */
    background-color: white;
    background-position: center center;
    background-repeat: no-repeat;
      }

@media (max-width: 780px){
	#header{
		width:100%;
		height:120px;
		}
	#menu{
		margin:0px 0px 0px 25%;
	}
	#menuS{/*side menu in shop*/
		top: 190px;
		}
	#Content {
		margin:170px 10px 10px 10px;
		width:auto;
		}
	#Content2 {
		margin:175px 10px 10px 140px;
		width:auto;
		}
	#Content3 {
		margin:200px 10px 10px 10px;
		width:auto;
		}
	#cartbut{/*for cart buttons*/
		top:185px;
		}
	.infoS {
		width:200px;
		min-height:450px;
		font-size:12pt;
		float:left;
		padding:5px;
		}
	.shopinfo {/*Division for shopping cart -- cust info */
		width:45%;
		margin:5px 2px 10px 2px;
		}
	.piclgr {
		max-width:60%;
		height:auto;
		}
	.piclgl {
		max-width:60%;
		height:auto;
		}
	.picsm {
		padding: 2px,1px,2px,1px;
		float:left;
		max-width: 150px;
		height:180px;
		font-size:12pt;
		background: none;
		overflow:hidden;
		}
	h4{
	 font-size:14pt;
	 }
}
@media (max-width: 740px){
	h3{
		font-size:16pt;
		}
	.infoS{
		width:50%;
		}
	.shopinfo {/*Division for shopping cart -- cust info */
		margin:50px 2px 10px 2px;
		max-width:80%;
		}
	.piclgr {
		max-width:40%;
		height:auto;
		}
	.piclgl {
		max-width:40%;
		height:auto;
		}
	.pictiny {
		width:50px;
		height:auto;
		}
	.picsm {
		height:165px;
		text-overflow:hidden;
		width:22%;
		overflow:hidden;
		}
	.itdesc{
		overflow:hidden;
		font-size:8pt;
		}
	.collapsible {
		width:98%;
		margin:auto;
		}
	td.ctd{
		border-bottom:1pt solid black;
		}
	.ckb{
		visibility:hidden;
		width:0px;
		}	
	select.opt{
		font-size:10pt;
		font-weight:400;
		}
	input.smbut[type="submit"]{/*for login etc on menu*/
		font-size:10pt;
		font-weight:400;
		width:120px;
		}
	input.smbut2[type="submit"]{/*for Gallery or Instock etc on menu*/
		font-size:10pt;
		font-weight:400;
		width:120px;
		}
	input.remcart[type="submit"]{/*for remove item from cart*/
		background: url("../buttons/cart-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}
	input.helpbut[type="submit"]{/*for remove item from cart*/
		background: url("../buttons/help-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}
	input.lastcat[type="submit"]{/*for remove item from cart*/
		background: url("../buttons/lastcat-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}
	input.checkout[type="submit"]{/*for remove item from cart*/
		background: url("../buttons/check-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}
	input.viewcart[type="submit"]{/*for view cart*/
		font-size:3pt;
		text-align:left;
		font-weight:400;
		width:110px;
		height:32px;
		margin:5px;
		}
	input.specord[type="submit"]{/*for remove item from cart*/
		background: url("../buttons/order-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}	
	input.cqty[type="submit"]{/*Change QTY button*/
		background: url("../buttons/qty-s.gif")  center no-repeat;
		width:32px;
		height:29px;
		}	
}
@media (max-width: 500px){
	#header:after {
		position:absolute;
		top:105px;
		left:30px;
		content:" BEST VIEWED IN LANDSCAPE MODE";
		font:12pt  verdana,arial, helvetica, sans-serif;
		font-weight:900;
		color:black;
		z-index:3;
		}
	#header{
		top:35px;
		}
	#menu{
		margin:0px 0px 0px 5%;
		}
	#social{
		right:0px;
		}
	#slidebar{/*photo slide bar across top of page*/
		margin-top:0px;
		}
	#Content {
		margin:150px 0px 10px 0px;
		width:auto;
		}
	#Content2 {
		margin:150px 0px 10px 120px;
		width:auto;
		}#menuS{
		top:170px;
		width: 100px;
		}
	.collapsible {
		font-size:12pt;
		}
	.picsm {
		height:140px;
		width:30%;
		margin:1px;
		padding:2px
		}
	.piclgr {
		max-width:50%;
		height:auto;
		}
	.piclgl {
		max-width:100%;
		height:auto;
		}
	.boxed{/*display collapsible list title button*/
		font:10pt 'arial narrow', arial, helvetica, sans-serif;
		width:115px;
		}
	#cartbut{/*for cart buttons*/
		top:160px;
		left:130px;
		}
	.shopinfo {/*Division for shopping cart -- cust info */
		max-width:100%;
		float:none;
		text-overflow:ellipsis;
		}
	.cart2{
		max-width:100%;
		}
	table.ctr{
		margin:auto;
		width:auto;
		}	
}
	
